
*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}
body
{
    transition: 1s;
}

.container
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: bisque;
    height: 200px;
    width: 500px;
    border-radius: 10px;
}
.color-box 
{
    text-align: center;
    margin: 50px auto;
}
.color-box h2
{
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 2px;
}
.btn-group
{
  margin-top: 10px;
}
#gen
{
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    background-color: blue;
    border: 0;
    border-radius: 10px;
    cursor: pointer;
}
#copy
{
    padding: 5px 10px;
    background-color: green;
    border: 0;
    color: #fff;
    cursor: pointer;
    border-radius: 10px;
}